<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Links</title>
</head>
<body>
    <h1>Criando Tags de link</h1>
    <p>Criar uma tag de link é bem fácil. Só preciso usar uma tag de âncora 'a'</p>
    <p>Essa tag requer um atributo 'href="https://www.blablabla.com"'.</p>
    <p>Veja o exemplo abaixo:</p>
    <a href="https://www.google.com">Ir para o Google</a>
    <p>Mas para abrir o link em nova aba uso o atributo 'target=_blank':</p>
    <a href="https://www.dell.com" target="_blank">Ir para Dell</a>
</body>
</html>